## allegro4.4 4.4.2-maemo2

=== build_old/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles/progress.marks
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named alleg-alsadigi

# Build rule for target.
alleg-alsadigi: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-alsadigi
.PHONY : alleg-alsadigi

# fast build rule for target.
alleg-alsadigi/fast:
	$(MAKE) -f CMakeFiles/alleg-alsadigi.dir/build.make CMakeFiles/alleg-alsadigi.dir/build
.PHONY : alleg-alsadigi/fast

#=============================================================================
# Target rules for targets named alleg-alsamidi

# Build rule for target.
alleg-alsamidi: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-alsamidi
.PHONY : alleg-alsamidi

# fast build rule for target.
alleg-alsamidi/fast:
	$(MAKE) -f CMakeFiles/alleg-alsamidi.dir/build.make CMakeFiles/alleg-alsamidi.dir/build
.PHONY : alleg-alsamidi/fast

#=============================================================================
# Target rules for targets named alleg-dga2

# Build rule for target.
alleg-dga2: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 alleg-dga2
.PHONY : alleg-dga2

# fast build rule for target.
alleg-dga2/fast:
	$(MAKE) -f CMakeFiles/alleg-dga2.dir/build.make CMakeFiles/alleg-dga2.dir/build
.PHONY : alleg-dga2/fast

#=============================================================================
# Target rules for targets named allegro

# Build rule for target.
allegro: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 allegro
.PHONY : allegro

# fast build rule for target.
allegro/fast:
	$(MAKE) -f CMakeFiles/allegro.dir/build.make CMakeFiles/allegro.dir/build
.PHONY : allegro/fast

#=============================================================================
# Target rules for targets named allegrogl

# Build rule for target.
allegrogl: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 allegrogl
.PHONY : allegrogl

# fast build rule for target.
allegrogl/fast:
	$(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/build
.PHONY : allegrogl/fast

#=============================================================================
# Target rules for targets named loadpng

# Build rule for target.
loadpng: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 loadpng
.PHONY : loadpng

# fast build rule for target.
loadpng/fast:
	$(MAKE) -f addons/loadpng/CMakeFiles/loadpng.dir/build.make addons/loadpng/CMakeFiles/loadpng.dir/build
.PHONY : loadpng/fast

#=============================================================================
# Target rules for targets named logg

# Build rule for target.
logg: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 logg
.PHONY : logg

# fast build rule for target.
logg/fast:
	$(MAKE) -f addons/logg/CMakeFiles/logg.dir/build.make addons/logg/CMakeFiles/logg.dir/build
.PHONY : logg/fast

#=============================================================================
# Target rules for targets named jpgalleg

# Build rule for target.
jpgalleg: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 jpgalleg
.PHONY : jpgalleg

# fast build rule for target.
jpgalleg/fast:
	$(MAKE) -f addons/jpgalleg/CMakeFiles/jpgalleg.dir/build.make addons/jpgalleg/CMakeFiles/jpgalleg.dir/build
.PHONY : jpgalleg/fast

#=============================================================================
# Target rules for targets named docs

# Build rule for target.
docs: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 docs
.PHONY : docs

# fast build rule for target.
docs/fast:
	$(MAKE) -f docs/CMakeFiles/docs.dir/build.make docs/CMakeFiles/docs.dir/build
.PHONY : docs/fast

#=============================================================================
# Target rules for targets named makedoc

# Build rule for target.
makedoc: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 makedoc
.PHONY : makedoc

# fast build rule for target.
makedoc/fast:
	$(MAKE) -f docs/CMakeFiles/makedoc.dir/build.make docs/CMakeFiles/makedoc.dir/build
.PHONY : makedoc/fast

#=============================================================================
# Target rules for targets named copy_example_data

# Build rule for target.
copy_example_data: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 copy_example_data
.PHONY : copy_example_data

# fast build rule for target.
copy_example_data/fast:
	$(MAKE) -f examples/CMakeFiles/copy_example_data.dir/build.make examples/CMakeFiles/copy_example_data.dir/build
.PHONY : copy_example_data/fast

#=============================================================================
# Target rules for targets named ex12bit

# Build rule for target.
ex12bit: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex12bit
.PHONY : ex12bit

# fast build rule for target.
ex12bit/fast:
	$(MAKE) -f examples/CMakeFiles/ex12bit.dir/build.make examples/CMakeFiles/ex12bit.dir/build
.PHONY : ex12bit/fast

#=============================================================================
# Target rules for targets named ex3buf

# Build rule for target.
ex3buf: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex3buf
.PHONY : ex3buf

# fast build rule for target.
ex3buf/fast:
	$(MAKE) -f examples/CMakeFiles/ex3buf.dir/build.make examples/CMakeFiles/ex3buf.dir/build
.PHONY : ex3buf/fast

#=============================================================================
# Target rules for targets named ex3d

# Build rule for target.
ex3d: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ex3d
.PHONY : ex3d

# fast build rule for target.
ex3d/fast:
	$(MAKE) -f examples/CMakeFiles/ex3d.dir/build.make examples/CMakeFiles/ex3d.dir/build
.PHONY : ex3d/fast

#=============================================================================
# Target rules for targets named exaccel

# Build rule for target.
exaccel: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exaccel
.PHONY : exaccel

# fast build rule for target.
exaccel/fast:
	$(MAKE) -f examples/CMakeFiles/exaccel.dir/build.make examples/CMakeFiles/exaccel.dir/build
.PHONY : exaccel/fast

#=============================================================================
# Target rules for targets named exalpha

# Build rule for target.
exalpha: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exalpha
.PHONY : exalpha

# fast build rule for target.
exalpha/fast:
	$(MAKE) -f examples/CMakeFiles/exalpha.dir/build.make examples/CMakeFiles/exalpha.dir/build
.PHONY : exalpha/fast

#=============================================================================
# Target rules for targets named exbitmap

# Build rule for target.
exbitmap: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exbitmap
.PHONY : exbitmap

# fast build rule for target.
exbitmap/fast:
	$(MAKE) -f examples/CMakeFiles/exbitmap.dir/build.make examples/CMakeFiles/exbitmap.dir/build
.PHONY : exbitmap/fast

#=============================================================================
# Target rules for targets named exblend

# Build rule for target.
exblend: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 exblend
.PHONY : exblend

# fast build rule for target.
exblend/fast:
	$(MAKE) -f examples/CMakeFiles/exblend.dir/build.make examples/CMakeFiles/exblend.dir/build
.PHONY : exblend/fast

#=============================================================================
# Target rules for targets named excamera

# Build rule for target.
excamera: cmake_check_build_system

=== build_old/setup/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/setup/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
setup/CMakeFiles/copy_setup_data.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/CMakeFiles/copy_setup_data.dir/rule
.PHONY : setup/CMakeFiles/copy_setup_data.dir/rule

# Convenience name for target.
copy_setup_data: setup/CMakeFiles/copy_setup_data.dir/rule
.PHONY : copy_setup_data

# fast build rule for target.
copy_setup_data/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/copy_setup_data.dir/build.make setup/CMakeFiles/copy_setup_data.dir/build
.PHONY : copy_setup_data/fast

# Convenience name for target.
setup/CMakeFiles/keyconf.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/CMakeFiles/keyconf.dir/rule
.PHONY : setup/CMakeFiles/keyconf.dir/rule

# Convenience name for target.
keyconf: setup/CMakeFiles/keyconf.dir/rule
.PHONY : keyconf

# fast build rule for target.
keyconf/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/keyconf.dir/build.make setup/CMakeFiles/keyconf.dir/build
.PHONY : keyconf/fast

# Convenience name for target.
setup/CMakeFiles/setup.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 setup/CMakeFiles/setup.dir/rule
.PHONY : setup/CMakeFiles/setup.dir/rule

# Convenience name for target.
setup: setup/CMakeFiles/setup.dir/rule
.PHONY : setup

# fast build rule for target.
setup/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/setup.dir/build.make setup/CMakeFiles/setup.dir/build
.PHONY : setup/fast

keyconf.o: keyconf.c.o
.PHONY : keyconf.o

# target to build an object file
keyconf.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/keyconf.dir/build.make setup/CMakeFiles/keyconf.dir/keyconf.c.o
.PHONY : keyconf.c.o

keyconf.i: keyconf.c.i
.PHONY : keyconf.i

# target to preprocess a source file
keyconf.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/keyconf.dir/build.make setup/CMakeFiles/keyconf.dir/keyconf.c.i
.PHONY : keyconf.c.i

keyconf.s: keyconf.c.s
.PHONY : keyconf.s

# target to generate assembly for a file
keyconf.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/keyconf.dir/build.make setup/CMakeFiles/keyconf.dir/keyconf.c.s
.PHONY : keyconf.c.s

setup.o: setup.c.o
.PHONY : setup.o

# target to build an object file
setup.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/setup.dir/build.make setup/CMakeFiles/setup.dir/setup.c.o
.PHONY : setup.c.o

setup.i: setup.c.i
.PHONY : setup.i

# target to preprocess a source file
setup.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/setup.dir/build.make setup/CMakeFiles/setup.dir/setup.c.i
.PHONY : setup.c.i

setup.s: setup.c.s
.PHONY : setup.s

# target to generate assembly for a file
setup.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f setup/CMakeFiles/setup.dir/build.make setup/CMakeFiles/setup.dir/setup.c.s
.PHONY : setup.c.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... copy_setup_data"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... keyconf"
	@echo "... list_install_components"
	@echo "... rebuild_cache"
	@echo "... setup"
	@echo "... keyconf.o"
	@echo "... keyconf.i"
	@echo "... keyconf.s"
	@echo "... setup.o"
	@echo "... setup.i"
	@echo "... setup.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== build_old/tools/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/tools/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
tools/CMakeFiles/aldat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/aldat.dir/rule
.PHONY : tools/CMakeFiles/aldat.dir/rule

# Convenience name for target.
aldat: tools/CMakeFiles/aldat.dir/rule
.PHONY : aldat

# fast build rule for target.
aldat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/aldat.dir/build.make tools/CMakeFiles/aldat.dir/build
.PHONY : aldat/fast

# Convenience name for target.
tools/CMakeFiles/colormap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/colormap.dir/rule
.PHONY : tools/CMakeFiles/colormap.dir/rule

# Convenience name for target.
colormap: tools/CMakeFiles/colormap.dir/rule
.PHONY : colormap

# fast build rule for target.
colormap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/colormap.dir/build.make tools/CMakeFiles/colormap.dir/build
.PHONY : colormap/fast

# Convenience name for target.
tools/CMakeFiles/dat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat.dir/rule
.PHONY : tools/CMakeFiles/dat.dir/rule

# Convenience name for target.
dat: tools/CMakeFiles/dat.dir/rule
.PHONY : dat

# fast build rule for target.
dat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat.dir/build.make tools/CMakeFiles/dat.dir/build
.PHONY : dat/fast

# Convenience name for target.
tools/CMakeFiles/dat2c.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat2c.dir/rule
.PHONY : tools/CMakeFiles/dat2c.dir/rule

# Convenience name for target.
dat2c: tools/CMakeFiles/dat2c.dir/rule
.PHONY : dat2c

# fast build rule for target.
dat2c/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat2c.dir/build.make tools/CMakeFiles/dat2c.dir/build
.PHONY : dat2c/fast

# Convenience name for target.
tools/CMakeFiles/dat2s.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/dat2s.dir/rule
.PHONY : tools/CMakeFiles/dat2s.dir/rule

# Convenience name for target.
dat2s: tools/CMakeFiles/dat2s.dir/rule
.PHONY : dat2s

# fast build rule for target.
dat2s/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/dat2s.dir/build.make tools/CMakeFiles/dat2s.dir/build
.PHONY : dat2s/fast

# Convenience name for target.
tools/CMakeFiles/exedat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/exedat.dir/rule
.PHONY : tools/CMakeFiles/exedat.dir/rule

# Convenience name for target.
exedat: tools/CMakeFiles/exedat.dir/rule
.PHONY : exedat

# fast build rule for target.
exedat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/exedat.dir/build.make tools/CMakeFiles/exedat.dir/build
.PHONY : exedat/fast

# Convenience name for target.
tools/CMakeFiles/grabber.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/grabber.dir/rule
.PHONY : tools/CMakeFiles/grabber.dir/rule

# Convenience name for target.
grabber: tools/CMakeFiles/grabber.dir/rule
.PHONY : grabber

# fast build rule for target.
grabber/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/grabber.dir/build.make tools/CMakeFiles/grabber.dir/build
.PHONY : grabber/fast

# Convenience name for target.
tools/CMakeFiles/pack.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/pack.dir/rule
.PHONY : tools/CMakeFiles/pack.dir/rule

# Convenience name for target.
pack: tools/CMakeFiles/pack.dir/rule
.PHONY : pack

# fast build rule for target.
pack/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/pack.dir/build.make tools/CMakeFiles/pack.dir/build
.PHONY : pack/fast

# Convenience name for target.
tools/CMakeFiles/pat2dat.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/pat2dat.dir/rule
.PHONY : tools/CMakeFiles/pat2dat.dir/rule

# Convenience name for target.
pat2dat: tools/CMakeFiles/pat2dat.dir/rule
.PHONY : pat2dat

# fast build rule for target.
pat2dat/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/pat2dat.dir/build.make tools/CMakeFiles/pat2dat.dir/build
.PHONY : pat2dat/fast

# Convenience name for target.
tools/CMakeFiles/rgbmap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/rgbmap.dir/rule
.PHONY : tools/CMakeFiles/rgbmap.dir/rule

# Convenience name for target.
rgbmap: tools/CMakeFiles/rgbmap.dir/rule
.PHONY : rgbmap

# fast build rule for target.
rgbmap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/rgbmap.dir/build.make tools/CMakeFiles/rgbmap.dir/build
.PHONY : rgbmap/fast

# Convenience name for target.
tools/CMakeFiles/textconv.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/textconv.dir/rule
.PHONY : tools/CMakeFiles/textconv.dir/rule

# Convenience name for target.
textconv: tools/CMakeFiles/textconv.dir/rule
.PHONY : textconv

# fast build rule for target.
textconv/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/textconv.dir/build.make tools/CMakeFiles/textconv.dir/build
.PHONY : textconv/fast

# Convenience name for target.
tools/CMakeFiles/xf2pcx.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/xf2pcx.dir/rule
.PHONY : tools/CMakeFiles/xf2pcx.dir/rule

# Convenience name for target.
xf2pcx: tools/CMakeFiles/xf2pcx.dir/rule
.PHONY : xf2pcx

# fast build rule for target.
xf2pcx/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/xf2pcx.dir/build.make tools/CMakeFiles/xf2pcx.dir/build
.PHONY : xf2pcx/fast

# Convenience name for target.
tools/CMakeFiles/xkeymap.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 tools/CMakeFiles/xkeymap.dir/rule
.PHONY : tools/CMakeFiles/xkeymap.dir/rule

# Convenience name for target.
xkeymap: tools/CMakeFiles/xkeymap.dir/rule
.PHONY : xkeymap

# fast build rule for target.
xkeymap/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f tools/CMakeFiles/xkeymap.dir/build.make tools/CMakeFiles/xkeymap.dir/build
.PHONY : xkeymap/fast

__/addons/jpgalleg/plugin/datjpeg.o: __/addons/jpgalleg/plugin/datjpeg.c.o

=== build_old/addons/allegrogl/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/addons/allegrogl/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
addons/allegrogl/CMakeFiles/allegrogl.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 addons/allegrogl/CMakeFiles/allegrogl.dir/rule
.PHONY : addons/allegrogl/CMakeFiles/allegrogl.dir/rule

# Convenience name for target.
allegrogl: addons/allegrogl/CMakeFiles/allegrogl.dir/rule
.PHONY : allegrogl

# fast build rule for target.
allegrogl/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/build
.PHONY : allegrogl/fast

src/aglf.o: src/aglf.c.o
.PHONY : src/aglf.o

# target to build an object file
src/aglf.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.o
.PHONY : src/aglf.c.o

src/aglf.i: src/aglf.c.i
.PHONY : src/aglf.i

# target to preprocess a source file
src/aglf.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.i
.PHONY : src/aglf.c.i

src/aglf.s: src/aglf.c.s
.PHONY : src/aglf.s

# target to generate assembly for a file
src/aglf.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/aglf.c.s
.PHONY : src/aglf.c.s

src/alleggl.o: src/alleggl.c.o
.PHONY : src/alleggl.o

# target to build an object file
src/alleggl.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.o
.PHONY : src/alleggl.c.o

src/alleggl.i: src/alleggl.c.i
.PHONY : src/alleggl.i

# target to preprocess a source file
src/alleggl.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.i
.PHONY : src/alleggl.c.i

src/alleggl.s: src/alleggl.c.s
.PHONY : src/alleggl.s

# target to generate assembly for a file
src/alleggl.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/alleggl.c.s
.PHONY : src/alleggl.c.s

src/fontconv.o: src/fontconv.c.o
.PHONY : src/fontconv.o

# target to build an object file
src/fontconv.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.o
.PHONY : src/fontconv.c.o

src/fontconv.i: src/fontconv.c.i
.PHONY : src/fontconv.i

# target to preprocess a source file
src/fontconv.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.i
.PHONY : src/fontconv.c.i

src/fontconv.s: src/fontconv.c.s
.PHONY : src/fontconv.s

# target to generate assembly for a file
src/fontconv.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/fontconv.c.s
.PHONY : src/fontconv.c.s

src/glext.o: src/glext.c.o
.PHONY : src/glext.o

# target to build an object file
src/glext.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.o
.PHONY : src/glext.c.o

src/glext.i: src/glext.c.i
.PHONY : src/glext.i

# target to preprocess a source file
src/glext.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.i
.PHONY : src/glext.c.i

src/glext.s: src/glext.c.s
.PHONY : src/glext.s

# target to generate assembly for a file
src/glext.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glext.c.s
.PHONY : src/glext.c.s

src/glvtable.o: src/glvtable.c.o
.PHONY : src/glvtable.o

# target to build an object file
src/glvtable.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.o
.PHONY : src/glvtable.c.o

src/glvtable.i: src/glvtable.c.i
.PHONY : src/glvtable.i

# target to preprocess a source file
src/glvtable.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.i
.PHONY : src/glvtable.c.i

src/glvtable.s: src/glvtable.c.s
.PHONY : src/glvtable.s

# target to generate assembly for a file
src/glvtable.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/glvtable.c.s
.PHONY : src/glvtable.c.s

src/gui.o: src/gui.c.o
.PHONY : src/gui.o

# target to build an object file
src/gui.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.o
.PHONY : src/gui.c.o

src/gui.i: src/gui.c.i
.PHONY : src/gui.i

# target to preprocess a source file
src/gui.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.i
.PHONY : src/gui.c.i

src/gui.s: src/gui.c.s
.PHONY : src/gui.s

# target to generate assembly for a file
src/gui.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/gui.c.s
.PHONY : src/gui.c.s

src/math.o: src/math.c.o
.PHONY : src/math.o

# target to build an object file
src/math.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/math.c.o
.PHONY : src/math.c.o

src/math.i: src/math.c.i
.PHONY : src/math.i

# target to preprocess a source file
src/math.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f addons/allegrogl/CMakeFiles/allegrogl.dir/build.make addons/allegrogl/CMakeFiles/allegrogl.dir/src/math.c.i
.PHONY : src/math.c.i

src/math.s: src/math.c.s
.PHONY : src/math.s

# target to generate assembly for a file
src/math.c.s:

=== build_old/demos/shooter/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/demos/shooter/CMakeFiles/progress.marks
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
demos/shooter/CMakeFiles/copy_shooter_data.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/CMakeFiles/copy_shooter_data.dir/rule
.PHONY : demos/shooter/CMakeFiles/copy_shooter_data.dir/rule

# Convenience name for target.
copy_shooter_data: demos/shooter/CMakeFiles/copy_shooter_data.dir/rule
.PHONY : copy_shooter_data

# fast build rule for target.
copy_shooter_data/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/copy_shooter_data.dir/build.make demos/shooter/CMakeFiles/copy_shooter_data.dir/build
.PHONY : copy_shooter_data/fast

# Convenience name for target.
demos/shooter/CMakeFiles/shooter.dir/rule:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f CMakeFiles/Makefile2 demos/shooter/CMakeFiles/shooter.dir/rule
.PHONY : demos/shooter/CMakeFiles/shooter.dir/rule

# Convenience name for target.
shooter: demos/shooter/CMakeFiles/shooter.dir/rule
.PHONY : shooter

# fast build rule for target.
shooter/fast:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/build
.PHONY : shooter/fast

animsel.o: animsel.c.o
.PHONY : animsel.o

# target to build an object file
animsel.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.o
.PHONY : animsel.c.o

animsel.i: animsel.c.i
.PHONY : animsel.i

# target to preprocess a source file
animsel.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.i
.PHONY : animsel.c.i

animsel.s: animsel.c.s
.PHONY : animsel.s

# target to generate assembly for a file
animsel.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/animsel.c.s
.PHONY : animsel.c.s

aster.o: aster.c.o
.PHONY : aster.o

# target to build an object file
aster.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.o
.PHONY : aster.c.o

aster.i: aster.c.i
.PHONY : aster.i

# target to preprocess a source file
aster.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.i
.PHONY : aster.c.i

aster.s: aster.c.s
.PHONY : aster.s

# target to generate assembly for a file
aster.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/aster.c.s
.PHONY : aster.c.s

bullet.o: bullet.c.o
.PHONY : bullet.o

# target to build an object file
bullet.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.o
.PHONY : bullet.c.o

bullet.i: bullet.c.i
.PHONY : bullet.i

# target to preprocess a source file
bullet.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.i
.PHONY : bullet.c.i

bullet.s: bullet.c.s
.PHONY : bullet.s

# target to generate assembly for a file
bullet.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/bullet.c.s
.PHONY : bullet.c.s

demo.o: demo.c.o
.PHONY : demo.o

# target to build an object file
demo.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.o
.PHONY : demo.c.o

demo.i: demo.c.i
.PHONY : demo.i

# target to preprocess a source file
demo.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.i
.PHONY : demo.c.i

demo.s: demo.c.s
.PHONY : demo.s

# target to generate assembly for a file
demo.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/demo.c.s
.PHONY : demo.c.s

dirty.o: dirty.c.o
.PHONY : dirty.o

# target to build an object file
dirty.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.o
.PHONY : dirty.c.o

dirty.i: dirty.c.i
.PHONY : dirty.i

# target to preprocess a source file
dirty.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.i
.PHONY : dirty.c.i

dirty.s: dirty.c.s
.PHONY : dirty.s

# target to generate assembly for a file
dirty.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/dirty.c.s
.PHONY : dirty.c.s

display.o: display.c.o
.PHONY : display.o

# target to build an object file
display.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.o
.PHONY : display.c.o

display.i: display.c.i
.PHONY : display.i

# target to preprocess a source file
display.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.i
.PHONY : display.c.i

display.s: display.c.s
.PHONY : display.s

# target to generate assembly for a file
display.c.s:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/display.c.s
.PHONY : display.c.s

expl.o: expl.c.o
.PHONY : expl.o

# target to build an object file
expl.c.o:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/expl.c.o
.PHONY : expl.c.o

expl.i: expl.c.i
.PHONY : expl.i

# target to preprocess a source file
expl.c.i:
	cd /home/rantalai/maemo/allegro/ptesti2/allegro-4.4.2/build && $(MAKE) -f demos/shooter/CMakeFiles/shooter.dir/build.make demos/shooter/CMakeFiles/shooter.dir/expl.c.i
.PHONY : expl.c.i

expl.s: expl.c.s
.PHONY : expl.s

# target to generate assembly for a file
expl.c.s:

=== debian/changelog ===
allegro4.4 (2:4.4.2-maemo2) unstable; urgency=low

  * Packaging for Fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 10 Jul 2011 12:22:41 +0200

=== debian/control ===
Source: allegro4.4
Section: devel
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 7), quilt, cmake, texinfo,
 libasound2-dev, libvorbis-dev, libx11-dev, 
 libpng12-dev
Standards-Version: 3.9.1
Homepage: http://www.allegro.cc/

Package: liballeg4.4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liballegro4.2
Conflicts: liballegro4.2
Priority: optional
Description: portable library for cross-platform game and multimedia development
 Allegro is a game programming library for C/C++ developers distributed freely.
 It provides many functions for graphics, sounds, player input (keyboard, 
 mouse and joystick) and timers. It also provides fixed and floating point 
 mathematical functions, 3d functions, file management functions, compressed 
 datafile and a GUI.

Package: liballeg4.4-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liballeg4.4 (= ${binary:Version}), libx11-dev, libpng12-dev, libvorbis-dev
Replaces: liballegro4.2-dev
Conflicts: liballegro4.2-dev
Priority: optional
Description: development files for the Allegro library
 This package contains the static libraries for the Allegro library with 
 the following addons: AllegroGL, JPGalleg, loadpng and LOGG.
 .
 Allegro is a cross-platform library intended for use in computer
 games and other types of multimedia programming. It is used by many
 DOS games and can be used to port them easily to Linux.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	mkdir build
	cd build; cmake -DCMAKE_SKIP_BUILD_RPATH=true -DCMAKE_INSTALL_PREFIX=/usr ..; $(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	rm -rf debian/tmp
	dh_clean

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	cd build; $(MAKE) install DESTDIR=../debian/tmp

	# Fix some stuff to not conflict with the official package.
	#cd debian/tmp/usr/bin ; rm colormap dat dat2c dat2s exedat grabber \
	#  pack pat2dat rgbmap textconv

	dh_install --sourcedir=debian/tmp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install
	dh_testdir
	dh_testroot
	dh_strip -pliballeg4.4 -pliballeg4.4-dev 
	dh_installchangelogs -pliballeg4.4 -pliballeg4.4-dev 
	dh_installdocs -pliballeg4.4 -pliballeg4.4-dev 
	dh_installman -pliballeg4.4 -pliballeg4.4-dev 
	dh_link -pliballeg4.4 -pliballeg4.4-dev 
	dh_compress -pliballeg4.4 -pliballeg4.4-dev 
	dh_fixperms -pliballeg4.4 -pliballeg4.4-dev 
	dh_makeshlibs -pliballeg4.4 -V "liballeg4.4 (>= 4.4.2-1)"
	dh_installdeb -pliballeg4.4 -pliballeg4.4-dev 
	dh_shlibdeps -pliballeg4.4 -pliballeg4.4-dev 
	dh_gencontrol -pliballeg4.4 -pliballeg4.4-dev 
	dh_md5sums -pliballeg4.4 -pliballeg4.4-dev 
	dh_builddeb -pliballeg4.4 -pliballeg4.4-dev 

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3
http://sf.net/alleg/allegro-(4\.4\.[\d\.]+)\.tar\.gz
